INSERT INTO `india_states_cities` (`state_or_union_territory`, `city`) VALUES
('Andaman and Nicobar', NULL),
('Andaman and Nicobar', 'North and Middle Andaman'),
('Andaman and Nicobar', 'South Andaman'),
('Andaman and Nicobar', 'Nicobar'),
('Andhra Pradesh', NULL),
('Andhra Pradesh', 'Adilabad'),
('Andhra Pradesh', 'Anantapur'),
('Andhra Pradesh', 'Chittoor'),
('Andhra Pradesh', 'East Godavari'),
('Andhra Pradesh', 'Guntur'),
('Andhra Pradesh', 'Hyderabad'),
('Andhra Pradesh', 'Kadapa'),
('Andhra Pradesh', 'Karimnagar'),
('Andhra Pradesh', 'Khammam'),
('Andhra Pradesh', 'Krishna'),
('Andhra Pradesh', 'Kurnool'),
('Andhra Pradesh', 'Mahbubnagar'),
('Andhra Pradesh', 'Medak'),
('Andhra Pradesh', 'Nalgonda'),
('Andhra Pradesh', 'Nellore'),
('Andhra Pradesh', 'Nizamabad'),
('Andhra Pradesh', 'Prakasam'),
('Andhra Pradesh', 'Rangareddi'),
('Andhra Pradesh', 'Srikakulam'),
('Andhra Pradesh', 'Vishakhapatnam'),
('Andhra Pradesh', 'Vizianagaram'),
('Andhra Pradesh', 'Warangal'),
('Andhra Pradesh', 'West Godavari'),
('Arunachal Pradesh', NULL),
('Arunachal Pradesh', 'Anjaw'),
('Arunachal Pradesh', 'Changlang'),
('Arunachal Pradesh', 'East Kameng'),
('Arunachal Pradesh', 'Lohit'),
('Arunachal Pradesh', 'Lower Subansiri'),
('Arunachal Pradesh', 'Papum Pare'),
('Arunachal Pradesh', 'Tirap'),
('Arunachal Pradesh', 'Dibang Valley'),
('Arunachal Pradesh', 'Upper Subansiri'),
('Arunachal Pradesh', 'West Kameng'),
('Assam', NULL),
('Assam', 'Barpeta'),
('Assam', 'Bongaigaon'),
('Assam', 'Cachar'),
('Assam', 'Darrang'),
('Assam', 'Dhemaji'),
('Assam', 'Dhubri'),
('Assam', 'Dibrugarh'),
('Assam', 'Goalpara'),
('Assam', 'Golaghat'),
('Assam', 'Hailakandi'),
('Assam', 'Jorhat'),
('Assam', 'Karbi Anglong'),
('Assam', 'Karimganj'),
('Assam', 'Kokrajhar'),
('Assam', 'Lakhimpur'),
('Assam', 'Marigaon'),
('Assam', 'Nagaon'),
('Assam', 'Nalbari'),
('Assam', 'North Cachar Hills'),
('Assam', 'Sibsagar'),
('Assam', 'Sonitpur'),
('Assam', 'Tinsukia'),
('Bihar', NULL),
('Bihar', 'Araria'),
('Bihar', 'Aurangabad'),
('Bihar', 'Banka'),
('Bihar', 'Begusarai'),
('Bihar', 'Bhagalpur'),
('Bihar', 'Bhojpur'),
('Bihar', 'Buxar'),
('Bihar', 'Darbhanga'),
('Bihar', 'Purba Champaran'),
('Bihar', 'Gaya'),
('Bihar', 'Gopalganj'),
('Bihar', 'Jamui'),
('Bihar', 'Jehanabad'),
('Bihar', 'Khagaria'),
('Bihar', 'Kishanganj'),
('Bihar', 'Kaimur'),
('Bihar', 'Katihar'),
('Bihar', 'Lakhisarai'),
('Bihar', 'Madhubani'),
('Bihar', 'Munger'),
('Bihar', 'Madhepura'),
('Bihar', 'Muzaffarpur'),
('Bihar', 'Nalanda'),
('Bihar', 'Nawada'),
('Bihar', 'Patna'),
('Bihar', 'Purnia'),
('Bihar', 'Rohtas'),
('Bihar', 'Saharsa'),
('Bihar', 'Samastipur'),
('Bihar', 'Sheohar'),
('Bihar', 'Sheikhpura'),
('Bihar', 'Saran'),
('Bihar', 'Sitamarhi'),
('Bihar', 'Supaul'),
('Bihar', 'Siwan'),
('Bihar', 'Vaishali'),
('Bihar', 'Pashchim Champaran'),
('Chandigarh', NULL),
('Chhattisgarh', NULL),
('Chhattisgarh', 'Bastar'),
('Chhattisgarh', 'Bilaspur'),
('Chhattisgarh', 'Dantewada'),
('Chhattisgarh', 'Dhamtari'),
('Chhattisgarh', 'Durg'),
('Chhattisgarh', 'Jashpur'),
('Chhattisgarh', 'Janjgir-Champa'),
('Chhattisgarh', 'Korba'),
('Chhattisgarh', 'Koriya'),
('Chhattisgarh', 'Kanker'),
('Chhattisgarh', 'Kawardha'),
('Chhattisgarh', 'Mahasamund'),
('Chhattisgarh', 'Raigarh'),
('Chhattisgarh', 'Rajnandgaon'),
('Chhattisgarh', 'Raipur'),
('Chhattisgarh', 'Surguja'),
('Dadra and Nagar Haveli', NULL),
('Daman and Diu', NULL),
('Daman and Diu', 'Diu'),
('Daman and Diu', 'Daman'),
('Delhi', NULL),
('Delhi', 'Central Delhi'),
('Delhi', 'East Delhi'),
('Delhi', 'New Delhi'),
('Delhi', 'North Delhi'),
('Delhi', 'North East Delhi'),
('Delhi', 'North West Delhi'),
('Delhi', 'South Delhi'),
('Delhi', 'South West Delhi'),
('Delhi', 'West Delhi'),
('Goa', NULL),
('Goa', 'North Goa'),
('Goa', 'South Goa'),
('Gujarat', NULL),
('Gujarat', 'Ahmedabad'),
('Gujarat', 'Amreli District'),
('Gujarat', 'Anand'),
('Gujarat', 'Banaskantha'),
('Gujarat', 'Bharuch'),
('Gujarat', 'Bhavnagar'),
('Gujarat', 'Dahod'),
('Gujarat', 'The Dangs'),
('Gujarat', 'Gandhinagar'),
('Gujarat', 'Jamnagar'),
('Gujarat', 'Junagadh'),
('Gujarat', 'Kutch'),
('Gujarat', 'Kheda'),
('Gujarat', 'Mehsana'),
('Gujarat', 'Narmada'),
('Gujarat', 'Navsari'),
('Gujarat', 'Patan'),
('Gujarat', 'Panchmahal'),
('Gujarat', 'Porbandar'),
('Gujarat', 'Rajkot'),
('Gujarat', 'Sabarkantha'),
('Gujarat', 'Surendranagar'),
('Gujarat', 'Surat'),
('Gujarat', 'Vadodara'),
('Gujarat', 'Valsad'),
('Haryana', NULL),
('Haryana', 'Ambala'),
('Haryana', 'Bhiwani'),
('Haryana', 'Faridabad'),
('Haryana', 'Fatehabad'),
('Haryana', 'Gurgaon'),
('Haryana', 'Hissar'),
('Haryana', 'Jhajjar'),
('Haryana', 'Jind'),
('Haryana', 'Karnal'),
('Haryana', 'Kaithal'),
('Haryana', 'Kurukshetra'),
('Haryana', 'Mahendragarh'),
('Haryana', 'Mewat'),
('Haryana', 'Panchkula'),
('Haryana', 'Panipat'),
('Haryana', 'Rewari'),
('Haryana', 'Rohtak'),
('Haryana', 'Sirsa'),
('Haryana', 'Sonepat'),
('Haryana', 'Yamuna Nagar'),
('Haryana', 'Palwal'),
('Himachal Pradesh', NULL),
('Himachal Pradesh', 'Bilaspur'),
('Himachal Pradesh', 'Chamba'),
('Himachal Pradesh', 'Hamirpur'),
('Himachal Pradesh', 'Kangra'),
('Himachal Pradesh', 'Kinnaur'),
('Himachal Pradesh', 'Kulu'),
('Himachal Pradesh', 'Lahaul and Spiti'),
('Himachal Pradesh', 'Mandi'),
('Himachal Pradesh', 'Shimla'),
('Himachal Pradesh', 'Sirmaur'),
('Himachal Pradesh', 'Solan'),
('Himachal Pradesh', 'Una'),
('Jammu and Kashmir', NULL),
('Jammu and Kashmir', 'Anantnag'),
('Jammu and Kashmir', 'Badgam'),
('Jammu and Kashmir', 'Bandipore'),
('Jammu and Kashmir', 'Baramula'),
('Jammu and Kashmir', 'Doda'),
('Jammu and Kashmir', 'Jammu'),
('Jammu and Kashmir', 'Kargil'),
('Jammu and Kashmir', 'Kathua'),
('Jammu and Kashmir', 'Kupwara'),
('Jammu and Kashmir', 'Leh'),
('Jammu and Kashmir', 'Poonch'),
('Jammu and Kashmir', 'Pulwama'),
('Jammu and Kashmir', 'Rajauri'),
('Jammu and Kashmir', 'Srinagar'),
('Jammu and Kashmir', 'Samba'),
('Jammu and Kashmir', 'Udhampur'),
('Jharkhand', NULL),
('Jharkhand', 'Bokaro'),
('Jharkhand', 'Chatra'),
('Jharkhand', 'Deoghar'),
('Jharkhand', 'Dhanbad'),
('Jharkhand', 'Dumka'),
('Jharkhand', 'Purba Singhbhum'),
('Jharkhand', 'Garhwa'),
('Jharkhand', 'Giridih'),
('Jharkhand', 'Godda'),
('Jharkhand', 'Gumla'),
('Jharkhand', 'Hazaribagh'),
('Jharkhand', 'Koderma'),
('Jharkhand', 'Lohardaga'),
('Jharkhand', 'Pakur'),
('Jharkhand', 'Palamu'),
('Jharkhand', 'Ranchi'),
('Jharkhand', 'Sahibganj'),
('Jharkhand', 'Seraikela and Kharsawan'),
('Jharkhand', 'Pashchim Singhbhum'),
('Jharkhand', 'Ramgarh'),
('Karnataka', NULL),
('Karnataka', 'Bidar'),
('Karnataka', 'Belgaum'),
('Karnataka', 'Bijapur'),
('Karnataka', 'Bagalkot'),
('Karnataka', 'Bellary'),
('Karnataka', 'Bangalore Rural District'),
('Karnataka', 'Bangalore Urban District'),
('Karnataka', 'Chamarajnagar'),
('Karnataka', 'Chikmagalur'),
('Karnataka', 'Chitradurga'),
('Karnataka', 'Davanagere'),
('Karnataka', 'Dharwad'),
('Karnataka', 'Dakshina Kannada'),
('Karnataka', 'Gadag'),
('Karnataka', 'Gulbarga'),
('Karnataka', 'Hassan'),
('Karnataka', 'Haveri District'),
('Karnataka', 'Kodagu'),
('Karnataka', 'Kolar'),
('Karnataka', 'Koppal'),
('Karnataka', 'Mandya'),
('Karnataka', 'Mysore'),
('Karnataka', 'Raichur'),
('Karnataka', 'Shimoga'),
('Karnataka', 'Tumkur'),
('Karnataka', 'Udupi'),
('Karnataka', 'Uttara Kannada'),
('Karnataka', 'Ramanagara'),
('Karnataka', 'Chikballapur'),
('Karnataka', 'Yadagiri'),
('Kerala', NULL),
('Kerala', 'Alappuzha'),
('Kerala', 'Ernakulam'),
('Kerala', 'Idukki'),
('Kerala', 'Kollam'),
('Kerala', 'Kannur'),
('Kerala', 'Kasaragod'),
('Kerala', 'Kottayam'),
('Kerala', 'Kozhikode'),
('Kerala', 'Malappuram'),
('Kerala', 'Palakkad'),
('Kerala', 'Pathanamthitta'),
('Kerala', 'Thrissur'),
('Kerala', 'Thiruvananthapuram'),
('Kerala', 'Wayanad'),
('Lakshadweep', NULL),
('Madhya Pradesh', NULL),
('Madhya Pradesh', 'Alirajpur'),
('Madhya Pradesh', 'Anuppur'),
('Madhya Pradesh', 'Ashok Nagar'),
('Madhya Pradesh', 'Balaghat'),
('Madhya Pradesh', 'Barwani'),
('Madhya Pradesh', 'Betul'),
('Madhya Pradesh', 'Bhind'),
('Madhya Pradesh', 'Bhopal'),
('Madhya Pradesh', 'Burhanpur'),
('Madhya Pradesh', 'Chhatarpur'),
('Madhya Pradesh', 'Chhindwara'),
('Madhya Pradesh', 'Damoh'),
('Madhya Pradesh', 'Datia'),
('Madhya Pradesh', 'Dewas'),
('Madhya Pradesh', 'Dhar'),
('Madhya Pradesh', 'Dindori'),
('Madhya Pradesh', 'Guna'),
('Madhya Pradesh', 'Gwalior'),
('Madhya Pradesh', 'Harda'),
('Madhya Pradesh', 'Hoshangabad'),
('Madhya Pradesh', 'Indore'),
('Madhya Pradesh', 'Jabalpur'),
('Madhya Pradesh', 'Jhabua'),
('Madhya Pradesh', 'Katni'),
('Madhya Pradesh', 'Khandwa'),
('Madhya Pradesh', 'Khargone'),
('Madhya Pradesh', 'Mandla'),
('Madhya Pradesh', 'Mandsaur'),
('Madhya Pradesh', 'Morena'),
('Madhya Pradesh', 'Narsinghpur'),
('Madhya Pradesh', 'Neemuch'),
('Madhya Pradesh', 'Panna'),
('Madhya Pradesh', 'Rewa'),
('Madhya Pradesh', 'Rajgarh'),
('Madhya Pradesh', 'Ratlam'),
('Madhya Pradesh', 'Raisen'),
('Madhya Pradesh', 'Sagar'),
('Madhya Pradesh', 'Satna'),
('Madhya Pradesh', 'Sehore'),
('Madhya Pradesh', 'Seoni'),
('Madhya Pradesh', 'Shahdol'),
('Madhya Pradesh', 'Shajapur'),
('Madhya Pradesh', 'Sheopur'),
('Madhya Pradesh', 'Shivpuri'),
('Madhya Pradesh', 'Sidhi'),
('Madhya Pradesh', 'Singrauli'),
('Madhya Pradesh', 'Tikamgarh'),
('Madhya Pradesh', 'Ujjain'),
('Madhya Pradesh', 'Umaria'),
('Madhya Pradesh', 'Vidisha'),
('Maharashtra', NULL),
('Maharashtra', 'Ahmednagar'),
('Maharashtra', 'Akola'),
('Maharashtra', 'Amrawati'),
('Maharashtra', 'Aurangabad'),
('Maharashtra', 'Bhandara'),
('Maharashtra', 'Beed'),
('Maharashtra', 'Buldhana'),
('Maharashtra', 'Chandrapur'),
('Maharashtra', 'Dhule'),
('Maharashtra', 'Gadchiroli'),
('Maharashtra', 'Gondiya'),
('Maharashtra', 'Hingoli'),
('Maharashtra', 'Jalgaon'),
('Maharashtra', 'Jalna'),
('Maharashtra', 'Kolhapur'),
('Maharashtra', 'Latur'),
('Maharashtra', 'Mumbai City'),
('Maharashtra', 'Mumbai suburban'),
('Maharashtra', 'Nandurbar'),
('Maharashtra', 'Nanded'),
('Maharashtra', 'Nagpur'),
('Maharashtra', 'Nashik'),
('Maharashtra', 'Osmanabad'),
('Maharashtra', 'Parbhani'),
('Maharashtra', 'Pune'),
('Maharashtra', 'Raigad'),
('Maharashtra', 'Ratnagiri'),
('Maharashtra', 'Sindhudurg'),
('Maharashtra', 'Sangli'),
('Maharashtra', 'Solapur'),
('Maharashtra', 'Satara'),
('Maharashtra', 'Thane'),
('Maharashtra', 'Wardha'),
('Maharashtra', 'Washim'),
('Maharashtra', 'Yavatmal'),
('Manipur', NULL),
('Manipur', 'Bishnupur'),
('Manipur', 'Churachandpur'),
('Manipur', 'Chandel'),
('Manipur', 'Imphal East'),
('Manipur', 'Senapati'),
('Manipur', 'Tamenglong'),
('Manipur', 'Thoubal'),
('Manipur', 'Ukhrul'),
('Manipur', 'Imphal West'),
('Meghalaya', NULL),
('Meghalaya', 'East Garo Hills'),
('Meghalaya', 'East Khasi Hills'),
('Meghalaya', 'Jaintia Hills'),
('Meghalaya', 'Ri-Bhoi'),
('Meghalaya', 'South Garo Hills'),
('Meghalaya', 'West Garo Hills'),
('Meghalaya', 'West Khasi Hills'),
('Mizoram', NULL),
('Mizoram', 'Aizawl'),
('Mizoram', 'Champhai'),
('Mizoram', 'Kolasib'),
('Mizoram', 'Lawngtlai'),
('Mizoram', 'Lunglei'),
('Mizoram', 'Mamit'),
('Mizoram', 'Saiha'),
('Mizoram', 'Serchhip'),
('Nagaland', NULL),
('Nagaland', 'Dimapur'),
('Nagaland', 'Kohima'),
('Nagaland', 'Mokokchung'),
('Nagaland', 'Mon'),
('Nagaland', 'Phek'),
('Nagaland', 'Tuensang'),
('Nagaland', 'Wokha'),
('Nagaland', 'Zunheboto'),
('Orissa', NULL),
('Orissa', 'Angul'),
('Orissa', 'Boudh'),
('Orissa', 'Bhadrak'),
('Orissa', 'Bolangir'),
('Orissa', 'Bargarh'),
('Orissa', 'Baleswar'),
('Orissa', 'Cuttack'),
('Orissa', 'Debagarh'),
('Orissa', 'Dhenkanal'),
('Orissa', 'Ganjam'),
('Orissa', 'Gajapati'),
('Orissa', 'Jharsuguda'),
('Orissa', 'Jajapur'),
('Orissa', 'Jagatsinghpur'),
('Orissa', 'Khordha'),
('Orissa', 'Kendujhar'),
('Orissa', 'Kalahandi'),
('Orissa', 'Kandhamal'),
('Orissa', 'Koraput'),
('Orissa', 'Kendrapara'),
('Orissa', 'Malkangiri'),
('Orissa', 'Mayurbhanj'),
('Orissa', 'Nabarangpur'),
('Orissa', 'Nuapada'),
('Orissa', 'Nayagarh'),
('Orissa', 'Puri'),
('Orissa', 'Rayagada'),
('Orissa', 'Sambalpur'),
('Orissa', 'Subarnapur'),
('Orissa', 'Sundargarh'),
('Puducherry', NULL),
('Puducherry', 'Karaikal'),
('Puducherry', 'Mahe'),
('Puducherry', 'Puducherry'),
('Puducherry', 'Yanam'),
('Punjab', NULL),
('Punjab', 'Amritsar'),
('Punjab', 'Bathinda'),
('Punjab', 'Firozpur'),
('Punjab', 'Faridkot'),
('Punjab', 'Fatehgarh Sahib'),
('Punjab', 'Gurdaspur'),
('Punjab', 'Hoshiarpur'),
('Punjab', 'Jalandhar'),
('Punjab', 'Kapurthala'),
('Punjab', 'Ludhiana'),
('Punjab', 'Mansa'),
('Punjab', 'Moga'),
('Punjab', 'Mukatsar'),
('Punjab', 'Nawan Shehar'),
('Punjab', 'Patiala'),
('Punjab', 'Rupnagar'),
('Punjab', 'Sangrur'),
('Rajasthan', NULL),
('Rajasthan', 'Ajmer'),
('Rajasthan', 'Alwar'),
('Rajasthan', 'Bikaner'),
('Rajasthan', 'Barmer'),
('Rajasthan', 'Banswara'),
('Rajasthan', 'Bharatpur'),
('Rajasthan', 'Baran'),
('Rajasthan', 'Bundi'),
('Rajasthan', 'Bhilwara'),
('Rajasthan', 'Churu'),
('Rajasthan', 'Chittorgarh'),
('Rajasthan', 'Dausa'),
('Rajasthan', 'Dholpur'),
('Rajasthan', 'Dungapur'),
('Rajasthan', 'Ganganagar'),
('Rajasthan', 'Hanumangarh'),
('Rajasthan', 'Juhnjhunun'),
('Rajasthan', 'Jalore'),
('Rajasthan', 'Jodhpur'),
('Rajasthan', 'Jaipur'),
('Rajasthan', 'Jaisalmer'),
('Rajasthan', 'Jhalawar'),
('Rajasthan', 'Karauli'),
('Rajasthan', 'Kota'),
('Rajasthan', 'Nagaur'),
('Rajasthan', 'Pali'),
('Rajasthan', 'Pratapgarh'),
('Rajasthan', 'Rajsamand'),
('Rajasthan', 'Sikar'),
('Rajasthan', 'Sawai Madhopur'),
('Rajasthan', 'Sirohi'),
('Rajasthan', 'Tonk'),
('Rajasthan', 'Udaipur'),
('Sikkim', NULL),
('Sikkim', 'East Sikkim'),
('Sikkim', 'North Sikkim'),
('Sikkim', 'South Sikkim'),
('Sikkim', 'West Sikkim'),
('Tamil Nadu', NULL),
('Tamil Nadu', 'Ariyalur'),
('Tamil Nadu', 'Chennai'),
('Tamil Nadu', 'Coimbatore'),
('Tamil Nadu', 'Cuddalore'),
('Tamil Nadu', 'Dharmapuri'),
('Tamil Nadu', 'Dindigul'),
('Tamil Nadu', 'Erode'),
('Tamil Nadu', 'Kanchipuram'),
('Tamil Nadu', 'Kanyakumari'),
('Tamil Nadu', 'Karur'),
('Tamil Nadu', 'Madurai'),
('Tamil Nadu', 'Nagapattinam'),
('Tamil Nadu', 'The Nilgiris'),
('Tamil Nadu', 'Namakkal'),
('Tamil Nadu', 'Perambalur'),
('Tamil Nadu', 'Pudukkottai'),
('Tamil Nadu', 'Ramanathapuram'),
('Tamil Nadu', 'Salem'),
('Tamil Nadu', 'Sivagangai'),
('Tamil Nadu', 'Tiruppur'),
('Tamil Nadu', 'Tiruchirappalli'),
('Tamil Nadu', 'Theni'),
('Tamil Nadu', 'Tirunelveli'),
('Tamil Nadu', 'Thanjavur'),
('Tamil Nadu', 'Thoothukudi'),
('Tamil Nadu', 'Thiruvallur'),
('Tamil Nadu', 'Thiruvarur'),
('Tamil Nadu', 'Tiruvannamalai'),
('Tamil Nadu', 'Vellore'),
('Tamil Nadu', 'Villupuram'),
('Tripura', NULL),
('Tripura', 'Dhalai'),
('Tripura', 'North Tripura'),
('Tripura', 'South Tripura'),
('Tripura', 'West Tripura'),
('Uttarakhand', NULL),
('Uttarakhand', 'Almora'),
('Uttarakhand', 'Bageshwar'),
('Uttarakhand', 'Chamoli'),
('Uttarakhand', 'Champawat'),
('Uttarakhand', 'Dehradun'),
('Uttarakhand', 'Haridwar'),
('Uttarakhand', 'Nainital'),
('Uttarakhand', 'Pauri Garhwal'),
('Uttarakhand', 'Pithoragharh'),
('Uttarakhand', 'Rudraprayag'),
('Uttarakhand', 'Tehri Garhwal'),
('Uttarakhand', 'Udham Singh Nagar'),
('Uttarakhand', 'Uttarkashi'),
('Uttar Pradesh', NULL),
('Uttar Pradesh', 'Agra'),
('Uttar Pradesh', 'Allahabad'),
('Uttar Pradesh', 'Aligarh'),
('Uttar Pradesh', 'Ambedkar Nagar'),
('Uttar Pradesh', 'Auraiya'),
('Uttar Pradesh', 'Azamgarh'),
('Uttar Pradesh', 'Barabanki'),
('Uttar Pradesh', 'Badaun'),
('Uttar Pradesh', 'Bagpat'),
('Uttar Pradesh', 'Bahraich'),
('Uttar Pradesh', 'Bijnor'),
('Uttar Pradesh', 'Ballia'),
('Uttar Pradesh', 'Banda'),
('Uttar Pradesh', 'Balrampur'),
('Uttar Pradesh', 'Bareilly'),
('Uttar Pradesh', 'Basti'),
('Uttar Pradesh', 'Bulandshahr'),
('Uttar Pradesh', 'Chandauli'),
('Uttar Pradesh', 'Chitrakoot'),
('Uttar Pradesh', 'Deoria'),
('Uttar Pradesh', 'Etah'),
('Uttar Pradesh', 'Kanshiram Nagar'),
('Uttar Pradesh', 'Etawah'),
('Uttar Pradesh', 'Firozabad'),
('Uttar Pradesh', 'Farrukhabad'),
('Uttar Pradesh', 'Fatehpur'),
('Uttar Pradesh', 'Faizabad'),
('Uttar Pradesh', 'Gautam Buddha Nagar'),
('Uttar Pradesh', 'Gonda'),
('Uttar Pradesh', 'Ghazipur'),
('Uttar Pradesh', 'Gorkakhpur'),
('Uttar Pradesh', 'Ghaziabad'),
('Uttar Pradesh', 'Hamirpur'),
('Uttar Pradesh', 'Hardoi'),
('Uttar Pradesh', 'Mahamaya Nagar'),
('Uttar Pradesh', 'Jhansi'),
('Uttar Pradesh', 'Jalaun'),
('Uttar Pradesh', 'Jyotiba Phule Nagar'),
('Uttar Pradesh', 'Jaunpur District'),
('Uttar Pradesh', 'Kanpur Dehat'),
('Uttar Pradesh', 'Kannauj'),
('Uttar Pradesh', 'Kanpur Nagar'),
('Uttar Pradesh', 'Kaushambi'),
('Uttar Pradesh', 'Kushinagar'),
('Uttar Pradesh', 'Lalitpur'),
('Uttar Pradesh', 'Lakhimpur Kheri'),
('Uttar Pradesh', 'Lucknow'),
('Uttar Pradesh', 'Mau'),
('Uttar Pradesh', 'Meerut'),
('Uttar Pradesh', 'Maharajganj'),
('Uttar Pradesh', 'Mahoba'),
('Uttar Pradesh', 'Mirzapur'),
('Uttar Pradesh', 'Moradabad'),
('Uttar Pradesh', 'Mainpuri'),
('Uttar Pradesh', 'Mathura'),
('Uttar Pradesh', 'Muzaffarnagar'),
('Uttar Pradesh', 'Pilibhit'),
('Uttar Pradesh', 'Pratapgarh'),
('Uttar Pradesh', 'Rampur'),
('Uttar Pradesh', 'Rae Bareli'),
('Uttar Pradesh', 'Saharanpur'),
('Uttar Pradesh', 'Sitapur'),
('Uttar Pradesh', 'Shahjahanpur'),
('Uttar Pradesh', 'Sant Kabir Nagar'),
('Uttar Pradesh', 'Siddharthnagar'),
('Uttar Pradesh', 'Sonbhadra'),
('Uttar Pradesh', 'Sant Ravidas Nagar'),
('Uttar Pradesh', 'Sultanpur'),
('Uttar Pradesh', 'Shravasti'),
('Uttar Pradesh', 'Unnao'),
('Uttar Pradesh', 'Varanasi'),
('West Bengal', NULL),
('West Bengal', 'Birbhum'),
('West Bengal', 'Bankura'),
('West Bengal', 'Bardhaman'),
('West Bengal', 'Darjeeling'),
('West Bengal', 'Dakshin Dinajpur'),
('West Bengal', 'Hooghly'),
('West Bengal', 'Howrah'),
('West Bengal', 'Jalpaiguri'),
('West Bengal', 'Cooch Behar'),
('West Bengal', 'Kolkata'),
('West Bengal', 'Malda'),
('West Bengal', 'Midnapore'),
('West Bengal', 'Murshidabad'),
('West Bengal', 'Nadia'),
('West Bengal', 'North 24 Parganas'),
('West Bengal', 'South 24 Parganas'),
('West Bengal', 'Purulia'),
('West Bengal', 'Uttar Dinajpur');